/* CSS Document */

/* 公用部分 */
*{margin:0;padding:0;}
body{font-family:'Microsoft Yahei';}
a{font-family:'Microsoft Yahei';}
.container{width:1200px;margin:0 auto; text-align:center;}
.container h1{font-size:28px;line-height:28px;color:#333;font-weight:600;}
.container h1 span:before{content:'-';padding-right:10px;font-weight: 100;color:#eb9500;}
.container h1 span:after{content:'-';padding-left:10px;font-weight: 100;color:#eb9500;}
.head-subtext{text-align:center;padding-top:20px;padding-bottom:30px;text-transform:uppercase;font-size: 14px;line-height:22px;color:#737373;}
.conmore a.imore{display:block;width:240px;height:40px;text-align:center;margin:16px auto;border:solid 1px #ddd;background: url(images/btnhover1.png) no-repeat;background-position:0 -84px;-moz-border-radius: 32px; /* Firefox */
  -webkit-border-radius:32px; /* Safari and Chrome */border-radius:32px;color:#e42124;font-size:18px;line-height:40px;cursor:pointer;-moz-transition:all 0.4s;-webkit-transition:all 0.4s;transition:all 0.4s;}
.conmore a.imore:hover{background-position:0 -10px;color:#fff;border:solid 1px #fff;}
.mr_no{margin-right:0px;}

/* 大banner图片部分 */
.wxyx_banner{width:100%;}
#solid{width:100%;height:438px;clear:both;position:relative;}
#solid .solid0,#solid .solid1,#solid .solid2{position:absolute;left:0px;top:0px;width:100%;height:438px;display:none;}
#solid .solid0{background:#78c4db;}
#solid .solid1{background:#c5c9db;}
#solid .solid2{background:#e7dfd1;}
#solid ul{margin:0px;padding:0px;list-style:none;}
#solid ul li{position:absolute;top:0px;width:100%;height:438px;display:none;cursor:pointer;}
#solid #btt{width:905px;height:55px;top:400px;left:50%;position:relative;margin-left:-452px;}
#solid #btt span{position:absolute;top:15px;left:45%;display:block;width:30px;height:4px;margin:0 15px;	text-align:center;background:#3d3d3d;z-index:1000;cursor:pointer;filter:alpha(opacity=70); /*IE滤镜，透明度50%*/-moz-opacity:0.7; /*Firefox私有，透明度50%*/opacity:0.7;/*其他，透明度50%*/}

/* 我们能做什么 .wxyx_con01 */
.wxyx_con01{width:100%;padding:50px 0;}
.wxyx_con01 ul{width:1200px;margin:0 auto;overflow: hidden;}
.wxyx_con01 ul li{float:left;width:216px;display:inline-block;margin-right:30px;}
.wxyx_con01 ul li p{width:216px;height:160px;overflow: hidden;}
.wxyx_con01 ul li img,.wxyx_con02 ul li img,.wxyx_con03 ul li img{display:block;-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:all 2s ease;-moz-transition:all 2s ease;-o-transition:all 2s ease;transition:all 2s ease;}
.wxyx_con01 ul li:hover img,.wxyx_con02 ul li:hover img,.wxyx_con03 ul li:hover img{-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15);-webkit-transition:all 2s ease;-moz-transition:all 2s ease;-o-transition:all 2s ease;transition:all 2s ease;}
.wxyx_con01 ul li:hover h2{color:red;}
.wxyx_con01 ul li h2{color: #000000;font-weight:normal;font-size:18px;padding:15px 0;}
.wxyx_con01 ul li span{font-size:12px; font-family:Arial, Helvetica, sans-serif;color:#888888;}

/* 解决方案应用场景 .wxyx_con02 */
.wxyx_con02{width:100%;padding:50px 0;background: #f0f5fa;}
.wxyx_con02 ul{width:1200px;margin:0 auto;overflow: hidden;}
.con{width:216px;height:379px;float: left;margin-right: 30px;margin-bottom: 15px;display:inline-block;position: relative;cursor: pointer;overflow: hidden;border-radius:8px;}
.txt{position: absolute;left: 0;bottom: 0;width: 216px;height: 45px;line-height: 45px;text-align: center;color: #fff;background:rgba(0,0,0,0.6);filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr=#60000000,endColorstr=#60000000);}
.txt h3{font-weight: normal;font-size:18px;}
.txt p{font-size:12px;display: block;line-height: 20px;padding:0 10px; font-family:Arial, Helvetica, sans-serif;-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;-moz-margin-before: 1em;-moz-margin-after: 1em;-moz-margin-start: 0px;-moz-margin-end: 0px;}

/* 我们的客户 .wxyx_con03 */
.wxyx_con03{width:100%;padding:50px 0;}
.wxyx_con03 ul{width:1200px;margin:0 auto;overflow: hidden;}
.wxyx_con03 ul li{float:left;width:216px;text-align:center;margin-right:30px;display:inline-block;}
.wxyx_con03 ul li a p{width:214px;height:150px;border:solid 1px #efefef;overflow: hidden;}
.wxyx_con03 ul li a img{width:214px;height:150px;}
.wxyx_con03 ul li a h3{font-weight: normal;font-size:18px;padding:15px 0;}
.wxyx_con03 ul li a span{font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#888888;}

/* 荣誉证书 .wxyx_con04 */
.wxyx_con04{width:100%;padding:50px 0;background:#f0f5fa url(images/bg_03.jpg) no-repeat top center;height:450px;}
.wxyx_con04 p{text-align:left;line-height:35px;font-size:20px;font-weight: normal;color:#555; background:url(images/dui.png) no-repeat left center;padding-left:40px; background-size:20px 19px;}

/* 天鹰读书会 .wxyx_con05 */
.wxyx_con05{width:100%;padding:50px 0;}

.foot{width:100%;padding:50px 0; background:#555 url(images/bg.jpg) no-repeat top center;height:200px;}
.foot dl.fl{padding-top:20px;}
.foot dl.fl dt{background:url(images/xian.jpg) no-repeat left bottom;color:#FFFFFF;font-size:22px;font-weight:500;margin:0;padding:0;padding-bottom:10px;margin-bottom:10px;}
.foot dl.fl dt span{font-size:14px;color:#d0d0d0;font-weight:100;}
.foot dl.fl dd{color:#f2f2f2;line-height:25px;margin:0;padding-left:30px; text-align:left;}
.foot dl.fl dd.fotdd{padding-left:0px;font-size:18px;font-weight:500;padding-bottom:10px;}
.foot dl.fl dd a{color:#f2f2f2;}
.foot dl.fr dt{width:422px;text-align:center;}
.foot dl.fr dd img{display:block;}
.foot dl.fr dd{float:left;padding-right:40px;color:#FFFFFF;font-size:14px;color:#f2f2f2; text-align:center;padding-top:30px;}

.sliders{width: 82px;height: 376px;background:url("../images/sliders.gif") no-repeat;position: fixed;right: 0px;top:25%;}
.close{right:-61px;}
.sliders>a{display:block;width: 61px;height:57px;position: absolute;right:0px;}
.callBox{position: absolute;left:0px;width: 285px;height: 60px;top:0px;z-index:10;background: #0062dd;}
.sliders .callBox>a{display: block;width: 61px;height:60px;float: left;background: url("../images/sliders.gif") -21px -151px no-repeat;}
.sliders .callBox .telform{float: left;height: 60px;padding-top: 12px;}
.sliders img{position: absolute;top:333px;right:1px;display: none;}
.sliders .callBox .telform a{float: left;display: inline-block;width: 58px;
height: 35px;
line-height: 35px;
border-radius: 0px 2px 2px 0px;
text-align: center;
display: block;
float: left;
margin: 0px;
background: #ffca65;
font-size: 13px;
color: #e10015;
text-decoration: none;}
#tel_num{width: 153px;
height: 35px;
line-height: 35px;
border-radius: 2px 0px 0px 2px;
display: block;
float: left;
font-size: 13px;
color: #303030;
text-indent: 5px;font-size: 16px;}
#ask{top:31px;}
#shouhou{top:92px;}
#tel{top:151px;height: 60px;width: 61px;position: absolute;right:0px;}
#qq{top:214px;}
#ercode{top:275px;}
#backtop{top:336px;height: 38px;}
#slider_shou{width:20px;height:90px;top:142px;left:1px;}
